Bug 1410390 - Review Request: golang-github-d2g-dhcp4 - DHCP4 library written in Go
Summary: Review Request: golang-github-d2g-dhcp4 - DHCP4 library written in Go
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1410386
TreeView+ depends on / blocked
 
Reported: 2017-01-05 11:49 UTC by Jan Chaloupka
Modified: 2017-03-08 15:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 13:23:56 UTC
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2017-01-05 11:49:00 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-d2g-dhcp4/golang-github-d2g-dhcp4.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-d2g-dhcp4/golang-github-d2g-dhcp4-0-0.1.gitf0e4d29.fc24.src.rpm

Description: DHCP4 library written in Go

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=17168129

$ rpmlint golang-github-d2g-dhcp4-0-0.1.gitf0e4d29.fc24.src.rpm golang-github-d2g-dhcp4-devel-0-0.1.gitf0e4d29.fc24.noarch.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2017-01-05 14:25:39 UTC
- spec file conforms to current golang packaging draft
- license valid
- only sources installed

approved.

Comment 2 Gwyn Ciesla 2017-01-05 15:22:03 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-d2g-dhcp4

Comment 3 Fedora Update System 2017-01-06 10:50:22 UTC
golang-github-d2g-dhcp4-0-0.1.gitf0e4d29.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-889e294729

Comment 4 Fedora Update System 2017-01-06 10:50:37 UTC
golang-github-d2g-dhcp4-0-0.1.gitf0e4d29.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d0895a05f1

Comment 5 Fedora Update System 2017-01-06 10:50:59 UTC
golang-github-d2g-dhcp4-0-0.1.gitf0e4d29.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8ef6850d89

Comment 6 Fedora Update System 2017-01-06 10:51:15 UTC
golang-github-d2g-dhcp4-0-0.1.gitf0e4d29.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-99cd4dd0d1

Comment 7 Fedora Update System 2017-01-06 23:21:04 UTC
golang-github-d2g-dhcp4-0-0.1.gitf0e4d29.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8ef6850d89

Comment 8 Fedora Update System 2017-01-07 00:48:28 UTC
golang-github-d2g-dhcp4-0-0.1.gitf0e4d29.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d0895a05f1

Comment 9 Fedora Update System 2017-01-07 00:49:26 UTC
golang-github-d2g-dhcp4-0-0.1.gitf0e4d29.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-889e294729

Comment 10 Fedora Update System 2017-01-07 01:19:02 UTC
golang-github-d2g-dhcp4-0-0.1.gitf0e4d29.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-99cd4dd0d1

Comment 11 Fedora Update System 2017-03-08 13:23:56 UTC
golang-github-d2g-dhcp4-0-0.1.gitf0e4d29.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-03-08 13:52:47 UTC
golang-github-d2g-dhcp4-0-0.1.gitf0e4d29.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-03-08 15:49:56 UTC
golang-github-d2g-dhcp4-0-0.1.gitf0e4d29.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.